Subject: Re: Apache corrupt big file
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Jan 2003 22:00:40 +0100

Tetsu KOUNO wrote:
> 
> I tried FTP(cygwin inetutils) download for the same file, it was successful.
> I think it means Cygwin APIs are okay even with my environment.
> It seems Apache specific issue...
> Any updates on this issue?

no, but that's not an adequate statement.

I know that FTP (and even SSH's scp) work. Apache does a lot more
thatn FTP or SSH, terms of socket connection pool re-use etc. So this
result is not an implication to your direction.

But why does the *same* Apache code run on 1.3.10-2 without any
problems?!

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/